Cyberduck Mountain Duck CLI

#7046 closed defect (worksforme)

certificate expired error...Mac 10.8.2

Reported by: steve.johnson Owned by:
Priority: high Milestone:
Component: ftp-tls Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Using Mac OSX 10.8.2, getting an invalid certificate error when trying to upload files using Cyberduck 4.2.1. I click "continue" and it allows me to start uploading, but the file stops uploading after a few minutes and the certificate error box re-appears.

Change History (2)

comment:1 Changed on Jan 14, 2013 at 9:27:57 AM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Please report the certificate error to your service provider. As a workaround, you can permanently trust the invalid certificate by choosing Always Trust.

comment:2 Changed on Jan 14, 2013 at 9:28:07 AM by dkocher

  • Component changed from core to ftp-tls
Note: See TracTickets for help on using tickets.
swiss made software